@charset "utf-8";
/* CSS Document */

@media screen and (-webkit-min-device-pixel-ratio:0) {
	
}

@media only screen
and (min-width : 1200px) {
.container { width:1000px;}
}

@media only screen
and (min-width : 992px)  
and (max-width : 1200px) { 

}

@media only screen
and (min-width : 800px)  
and (max-width : 992px) { 
	.click_circle { width:175px; height:100px;}
	.click_circle p { font-size:16px;}
	.click_circle h6 { font-size:22px;}
	.click_circle a { font-size:16px;}
	.footer_widget { font-size:13px;}
	.footer_widget div a img { width:100%;}
}

@media only screen
and (min-width : 768px)  
and (max-width : 800px) { 
	.click_circle { width:175px; height:100px;}
	.click_circle p { font-size:16px;}
	.click_circle h6 { font-size:22px;}
	.click_circle a { font-size:16px;}
	.footer_widget { font-size:13px;}
	.footer_widget div a img { width:100%;}
}

@media only screen
and (min-width : 480px)  
and (max-width : 768px) { 
	
}

@media only screen
and (min-width : 320px)  
and (max-width : 480px) { 

	.click_circle_wrap { width:70%;}
	.click_circle h6 { font-size:22px;}
	.click_circle a { font-size:16px;}
	.float_div ul { padding:0 30px;}
	/*-----------*/
	.header_logo img{ width:50%;}

	
	
}

@media only screen
and (min-width : 0px)  
and (max-width : 320px) { 

	
	
	.click_circle h6 { font-size:22px;}
	.click_circle a { font-size:16px;}
	.float_div ul { padding:0 30px;}
	
	
	/*-------------------------------*/
	.header_logo img{ width:70%;}
}
/*------------------- Wide Styles -------------------*/
@media only screen  
and (max-width : 1200px) {
	
}
@media only screen  
and (max-width : 768px) {
	.main-menu nav div.navbar-collapse ul { padding:20px;}
	.main-menu nav div.navbar-collapse ul li a { border:none;}
	.main-menu nav div.navbar-collapse ul li:first-child a { padding-left:20px;}
	.menu_name { display:block;}
	
	.float_div_container { float:left; position:static;}
	.float_div ul li { float:none; margin:20px auto;}
	.ad_wrap { width:100%;}
	#contact_form { width:100%;}
	
	.footer_widget_wrap { background-image:none; background-color:#484849;}
	.footer_widget li a img { width:auto;}
	.accordian .footer_widget { cursor:pointer; padding:5px 15px;}
	.accordian .footer_widget li { display:none;}
	.accordian .footer_widget:last-child li { display:block;}
	.footer_widget:after {content: "\f067";font-family: "FontAwesome";display: block; position:absolute; right:20px; top:20px; font-weight:normal; font-size:10px;}
	.footer_widget:last-child:after { content:"";}
	/*--------------------*/
	.header_contact { text-align:center; padding:0 15px 20px;}
	.header_text p { padding:15px 0;}
	.header_logo h1 { text-align:center;}
	
	.main_endorse .row { text-align:center;}
	

}

@media only screen
and (max-width : 360px) {
		.float_div ul li { float:left; width:100%;}
}